ul {margin:0; padding:0; list-style:none; line-height:21px}
li {background:url(images/pointer.gif) left no-repeat;padding:0 0 0 19px;font-family:Tahoma; font-size:11px;  color:#00467A;}
.li {background:url(images/back_t3.gif) left no-repeat;padding:0 0 0 17px;font-family:Tahoma; font-size:10px;  color:#E2B002; text-decoration:none; width:154px; height:21px; }


 body {margin:0px; padding:0px; background:none
 	
   font-family:Tahoma; font-size:11px;   
 
 }

  .policy{font-family:Tahoma; font-size:11px;  color:#6B6D6E; text-decoration:none}
  .main{font-family:Tahoma; font-size:11px;  color:#4B5260; line-height:14px}
  .blue{font-family:Tahoma; font-size:11px;  color:#045EBB; line-height:14px}
  .blue_d{font-family:Tahoma; font-size:11px;  color:#00467A; line-height:14px}
  .l{font-family:Tahoma; font-size:11px;  color:#49809C; line-height:14px}


td {
 font-family:Tahoma; 
 font-size:12px;
}

.error {
  color:red;
}

.error h2 {
 color:red;
}

h1 {
  font-size:16px;
  color:#045ebb;
}

h2 {
  font-size:14px;
  color:#045ebb;
}


h1.error {
color:red;
}
h2.error {
color:red;
}


.matrio {
  padding:10px;
}

.matrio a {
  color:black;
}


#login-pass {
  width:70px; 
}

#login-submit {
  font-size:11px;
  margin-left:10px; 
  position:relative;
  top:-1px;
}


  .input{
  		width:94px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		border-bottom-color:#FFFFFF;
		border-right-color:#FFFFFF;
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
		}

		.textarea{
		width:221px; height:161px;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
		overflow:auto;
		}
.input_dropdown {
	width:94px;
	height:18px;
	border-width:1px;
	border-style:solid;
	background-color:#D0E7F2;
	border-color:#303030;
	border-bottom-color:#FFFFFF;
	border-right-color:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
	color:#4B5260;
	padding-top:1px;
	padding-left:2px;
}
.input2 {

  		width:30px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		border-bottom-color:#FFFFFF;
		border-right-color:#FFFFFF;
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
}
.input3 {


  		width:40px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		border-bottom-color:#FFFFFF;
		border-right-color:#FFFFFF;
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
}
.main9 {
font-family:Tahoma; font-size:9px;  color:#4B5260; line-height:12px
}
.textarea_small {

		width:auto; height:auto;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
		overflow:auto;
}
.input1no-bord {

  		width:221px; height:18px;
		border-width:1px;
		border-style:solid;
		background-color:#D0E7F2;
		border-color:#303030;
		border-bottom-color:#FFFFFF;
		border-right-color:#FFFFFF;
		font-family:Tahoma; font-size:11px;  color:#4B5260; 
		padding-top:1px;
		padding-left:2px;
}


#error-block-close { width:20px; height:20px; 
position:absolute; top:0px; right:0px; 
background:url(http://www.e-cestovka.sk/ec/images/close.gif) 0px 0px no-repeat; }
#error-block-close span {display:none; }

#error-block { width:400px; position:absolute; top:50%; left:50%;
 margin:-150px 0px 0px -200px;  
background-color:white; border:#4e76bd 2px solid;
z-index:9999;
font-family:Arial, sans-serif;
}

#error-block .error-block { padding:10px 10px 10px 10px; background-color:#4e76bd; margin:5px;}

#error-block .error-block h2 { margin:0px 0px 0px 0px; font-size:14px; color:white; padding:5px 0px 0px 0px; }
#error-block .error-block p { margin:5px 0px 5px 0px; padding:0px; }
.error-message {  color:white; padding:0px; font-size:12px; }
.error-message h1 { color:white; }

#error-block .error-block a { color:white; }

